DZN(1)

NAME
dzn - manual page for dzn 2.20.0

SYNOPSIS
dzn [OPTION]... COMMAND [COMMAND-ARGUMENT...]

DESCRIPTION
Run COMMAND with ARGUMENTs.

-d, --debug
    enable debug ouput

-h, --help
    display this help

-p, --skip-wfc
    use plain PEG, skip well-formedness checking

-v, --verbose
    be more verbose, show progress

-V, --version
    display version

-t, --transform=TRANS
    use transformation TRANS

-T, --timings
    show timings

--threads=N
    invoke LTS2LPS with --threads=N

  Commands:

    anonymize code exec graph hash hello language lts parse simulate test trace traces verify

Transformations: Use dzn --help --verbose to list transformations.

Use "dzn COMMAND --help" for command-specific information.

COPYRIGHT
Copyright © 2014-2023 the Dezyne authors

License AGPLv3+: GNU AGPL version 3 or later <https://gnu.org/licenses/agpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for dzn is maintained as a Texinfo manual. If the info and dzn programs are properly installed at your site, the command

    info dzn

should give you access to the complete manual.